@charset "utf-8";
/* CSS Document #1888E0*/
a img{border:0;} 
a {text-decoration:none;}
a:link,a:visited,a:active {color:#000000;}
a:hover {color:#344772;}
body,img{ padding:0; margin:0;}
body{
		
		margin-left:0px; 
		margin-right:0px;
		margin-top:0px; font-size:12px;
}
.bodyback{ background:url(../ext_images_y/background.png) top; 
		background-repeat: repeat-x ;  width:100%; padding-top:0px; }
/*		
body{ padding:0; margin:0; background:url(../ext_images_y/xcbj-a.jpg) repeat-x;		
		font-size:12px;		}
.bodyback{ background: url(../ext_images_y/xcbj.jpg) top; 
		background-repeat:no-repeat;  width:100%; padding-top:0px; }
	*/	
		
.wap{ width:980px; /*background:#fff;*/}
img{ border:0px;}
#rongqi{ width:978px; height:auto;}
#shang{  width:978px; height:auto; }
#zhong{  width:978px; height:auto; float:left;}
#xia{ width:978px; height:40px; color:#FFFFFF; margin-top:10px; line-height:40px; clear:both;  background:url(../ext_images_y/index/qinyun_68.jpg);}

#rank{ 
margin:0px; padding:0px;}
/*
#rank ul{ 
		height:30px; 
		line-height:35px;
		font-size:12px;
		margin:0px; 
		padding:0px; width:231px; 
		overflow:hidden;
  }

#rank ul li{ background: url(../ext_images_y/index/445_03.jpg);
			
			float:left; 
			height:35px; line-height:33px; 
			color:#fff;font-weight:bold;
			width:114px;
			text-align:center;
			cursor:pointer
  }*/
#rank div li{ 
		height:26px; 
		line-height:26px;
		font-size:12px;
		margin:0px; 
		padding:0px; width:230px; 
		overflow:hidden;
}
#rank #xianshi li{ 
	height:30px; 
	line-height:33px;
	width:114px; 
	text-align:center;
}
.uLi{
	background:url(../ext_images_y/index/445_03.jpg);
	margin-left:0px;
	font-weight:bold;
	float:left; 
	height:30px;
	line-height:30px; 
	font-weight:bold;
	width:113px;
	text-align:center;
	cursor:pointer

}
/*
#rank ul li.liS{ background: url(../ext_images_y/index/qinyun_23.jpg); 
                 color: #FFFFFF; margin-left:1px;  font-weight:bold;  line-height:35px
}
*/
.uLis{
	background: url(../ext_images_y/index/qinyun_23.jpg); 
	margin-left:0px;
	margin-right:1px;
	font-weight:bold; 
	float:left; 
	height:30px;
	line-height:30px; 
	font-weight:bold;
	width:114px;
	text-align:center;
	cursor:pointer
}
.uLis2{
	background: url(../ext_images_y/index/qinyun_23.jpg); 
	margin-left:1px;
	margin-right:0px;
	font-weight:bold; 
	float:left; 
	height:30px;
	line-height:30px; 
	font-weight:bold;
	width:114px;
	text-align:center;
	cursor:pointer
}

#rank div{  width:228px; height: 260px; 
line-height:26px; font-size:12px; margin:0px; padding:0px;}

#rank div.olHidde{
display:none}
/*
#rank div; li{ list-style:none;  
overflow:hidden; clear:both; text-align:left}
*/
#rankWeek{
display:none}
#rankMonth{
display:none}



#kuang{ 
margin:0px; padding:0px;}

#kuang ol{
			height:30px; 
			line-height:30px;
			font-size:12px;
			margin:0px; 
			padding:0px;  
			background: #000000; 
			overflow:hidden; list-style:none;
  }

#kuang ol li{
			background: #999999; 
			float:left; 
			border:1px solid  #FF0000; 
			color:#000;
			width:100px;
			text-align:center;
			cursor:pointer
  }

#kuang ol li.liS{
                background: #999900; color:#000; line-height:30px
}




#kuang{ background:#006600; width:400px; float:left;
line-height:26px; font-size:12px; margin:0px; padding:0px;}
#kuang div.olHidde{ background:#99CC00; 
display:none}

.wode{ background:#FF0000; float:left; width:400px;}
.wode ul{ margin:0px; padding:0px;}
.wode ul li{  margin:0px; padding:0px;}

#kuang div; li{ 
overflow:hidden; background:#99CC00;  clear:both; text-align:left}

